@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,500;1,400&display=swap');

*{
	box-sizing: border-box;
}

body{
	font-family: 'Roboto', Verdana, sans-serif;
	font-weight:  100;
}

h1{
	font-weight: 100;
	font-size: 2.5em;
	text-align: center;
	color: #333;
}

h2{
	font-weight: 300;
	font-size: .8em;
	text-align: center;
}

section.banner{
	max-width: 600px;
	/*padding:  15px;*/
	margin: 75px auto 75px auto;
}

h2.title{	
	color: #999;
}

h2.notice{
	font-size: .9em;
	font-weight:  500;
	margin:  30px auto 15px auto;
}

div.dialog{
	display: block;
	margin: 0 auto;

	max-width:  500px;

	padding: 25px;
	border-radius: 10px;
	background: white;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.2);
	/*border:  #333 1px solid;*/

}

a{
	height: 80px;
	width: 250px;
	display:  block;
	border-radius: 10px;
	margin: 5px auto;
	cursor: pointer;
}

a.id-ow{
	background: url("ow_logo.svg") no-repeat black center center;
	background-size: 180px;
}

a.id-ctca{
	background: url("ctca_logo.svg") no-repeat black center center;
	background-size: 140px
}

div.id-canvas{
	width: 150px;
	height:  75px;
	background: url("canvas_logo.svg") no-repeat center center;
	margin: 0 auto;
}